The Laravel Cloud API and CLI are here. Build pipelines, manage environments, and hand off to AI agents. View the docs →
curl --request GET \
--url https://cloud.laravel.com/api/dedicated-clusters \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "clusters",
"attributes": {
"name": "<string>",
"region": "us-east-2",
"type": "applications",
"tenancy_type": "shared",
"status": "draft",
"created_at": "2023-11-07T05:31:56Z"
}
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Get a list of all dedicated clusters for the authenticated organization.
curl --request GET \
--url https://cloud.laravel.com/api/dedicated-clusters \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"type": "clusters",
"attributes": {
"name": "<string>",
"region": "us-east-2",
"type": "applications",
"tenancy_type": "shared",
"status": "draft",
"created_at": "2023-11-07T05:31:56Z"
}
}
],
"links": {
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>"
},
"meta": {
"current_page": 2,
"from": 2,
"last_page": 2,
"links": [
{
"url": "<string>",
"label": "<string>",
"active": true
}
],
"path": "<string>",
"per_page": 1,
"to": 2,
"total": 1
}
}Documentation Index
Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
The Bearer Token generated on the Cloud UI.
Was this page helpful?